#webcall-dialog input { font-family: Verdana; font-size: 14px; color: #787878 !important; font-weight: 400 !important; }
#webcall-dialog #phonebook-screen input { width: 260px; }
#add-contact-form input {
    width: 200px !important;
    display: block;
    margin: 5px 0;
}
#add-contact-form .overlay-list { height: 110px !important;  }
#add-contact-form .etc-overlay { top: 145px;}
#add-contact-form .notification { margin-bottom: 5px !important;}
#webcall-dialog { font-family: Verdana; text-align: left;}
#webcall-dialog a { font-size: 14px; letter-spacing: -1px; color: #3E74A2; font-weight: 400; text-decoration: underline; cursor: pointer; }
#webcall-dialog .error-message a { font-size: unset; }
#webcall-dialog .etc-overlay a { color: #787878; text-decoration: none; float: left;}

#webcall-dialog .left-header { display: inline-block; height: 34px; overflow: hidden; }
#webcall-dialog .right-header { display: inline-block; float: right; height: 34px; overflow: hidden; }
#webcall-dialog .right-header a { font-size: 14px; display: inline-block; }
#webcall-dialog .menus { display: inline-block; height: 34px; line-height: 1.4em; }
#webcall-dialog .menus li { display: inline-block; margin: 0 5px; height: 34px; }
#webcall-dialog .left-header ul { margin: 0px; }
#webcall-dialog .left-header .menus li a { width: 34px; height: 34px; display: block; }
#webcall-dialog .left-header .menus li a span.icon { width: 34px; height: 34px; display: block; position: absolute; z-index: 3; }
#webcall-dialog .left-header .menus li a span.selected { width: 34px; height: 34px; display: block; position: absolute; z-index: 2; background-color: rgba(0,0,0,0.4); }
#webcall-dialog .left-header .menus li.menu-pbk a span.icon { background-image: url('/resource/images/browsercalls/btn_nav_contacts.png'); }
#webcall-dialog .left-header .menus li.menu-call a span.icon { background-image: url('/resource/images/browsercalls/btn_nav_call.png'); }
#webcall-dialog .left-header .menus li.menu-sms a span.icon { background-image: url('/resource/images/browsercalls/btn_nav_sms.png'); }
#webcall-dialog .left-header .menus li.menu-etc a span.icon { background-image: url('/resource/images/browsercalls/btn_nav_more.png'); cursor: pointer; }
#webcall-dialog .right-header .menus li:last-child { border-left: 1px solid #CFCACA; }
#webcall-dialog .right-header .menus li:last-child a {
    text-decoration: none;
    margin: 7px 5px;
    text-align: center;
    color: #fff;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    background-color: #f7921e;
    height: 18px;
    width: 18px;
    line-height: 15px;
}
.etc-overlay .select-style { width: 230px; float: left;}
#webcall-dialog .close-widget {
    padding: 0 5px;
}
#webcall-dialog, #dialogButtons {
    border: 2px solid #ffffff;
    box-shadow: 5px 5px 6px #cccccc;
    -moz-box-shadow: 0 5px 6px #ccc;
    -webkit-box-shadow: 0 5px 6px #ccc;
    box-shadow: 0 -2px 6px #ccc;
    zoom: 1;
    -moz-border-radius: 6px 6px 0px 0px;
    -webkit-border-radius: 6px 6px 0px 0px;
    border-radius: 6px 6px 0px 0px;
}
.webcall-dialog-header a#minimize-widget { cursor: pointer; }

.webcall-dialog-header a#minimize-button {
    color: #ffffff;
    text-decoration: none; font-weight: bold;
    float: right;
    background:  url('/resource/images/icons/btn_dialer_hide.png') no-repeat center center;
    text-indent: -9999px;
    height:14px;
    width: 16px;
}
#webcall-dialog .webcall-dialog-content, #webclient-loader-container {
    background-color: #FFFFFF;
    width: 320px;
    height: 440px;
    margin: 0 auto;
    padding: 10px;
}
#loader-container {
    padding: 100px 10px;
    width: 295px;
    height: 165px;
    text-align: center;
}
#webclient-loader-container { padding-top: 150px; height: 225px; text-align: center; background-color: transparent; }
#webclient-loader-container span { font-weight: bold; }
#webclient-form-login #browser-webcall { height: auto; max-width: 450px; }

#webcall-dialog h3 { margin-bottom: 0; font-size: 15px; background: none; padding: 0px; }
#webcall-dialog .input-checkbox label  { color:#000; }
#webcall-dialog .notification.error h5 { font-size: 12px; padding-bottom: 5px; }
#webcall-dialog .notification h5 { line-height: 0; font-size: 0; padding: 0; }
#webcall-dialog .notification { margin: 0px; }

/* webclient login form*/
#webclient-form-login { text-align: center; padding: 20px 0px 0px; }
#webclient-form-login .notification { height: auto; background-position-y: 7px !important; margin-bottom: 10px; }
#webclient-form-login form { padding-top: 10px; }
#webclient-form-login .input-text input { border: 1px solid #ccc; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; }
#webclient-form-login .input-links { padding: 15px 0px 0px; }
#webclient-form-login p { padding: 5px 0px; margin: 0; }
#webclient-loader { background: url('/resource/loaders/ajax-loader.gif') center center no-repeat; display: block; width: 100px; margin: 0 auto; height: 50px; }

#webcall-dialog .etc-overlay {
    position: absolute;
    padding-top: 10px;
    z-index: 10;
}
#webcall-dialog .etc-overlay .overlay-arrow {
    background: transparent url('/resource/images/browsercalls/bg_option_div_tail.png') top center no-repeat;
    top: -1px;
    position: absolute;
    height: 12px;
    width: 100%;
}

#webcall-dialog .etc-overlay ul.overlay-list {
    background-color: #FFFFFF;
    border: 1px solid #D6D6D6;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow:    6px 6px 6px #C9C9C9;
    -webkit-box-shadow: 6px 6px 6px #C9C9C9;
    box-shadow:         6px 6px 6px #C9C9C9;
    height: auto;
    padding: 10px 20px;
    width: 275px;
}
#webcall-dialog .etc-overlay ul.overlay-list li { height: 35px; line-height: 26px; padding: 3px 0 0 3px; }
#webcall-dialog .etc-overlay .arrow {
    border-style: solid;
    position: absolute;
}
#webcall-dialog .etc-overlay .overlay-icon { width: 26px; height: 26px; display: block; float: left; margin-right: 10px; }

#webcall-dialog .view-div {
    background-color: #f1f1f8;
    width: 299px;
    border: #d6d6d6 1px solid;
    padding: 10px;
    margin-top: 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

#webcall-dialog .view-div.phonebook {
    background-color: transparent;
    border: 0 none;
}

/*search contact number and name */
.search-input-container {
    height: 30px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: #d6d6d6 1px solid;
    width: 215px;
    padding-left: 45px;
    color: #797979;
    font-weight: 700;
    margin-left: -1px;
}
.phonenumber-container {
    background: #ffffff -1px -1px no-repeat;
}
.sms-img {
    background-image: url('/resource/images/browsercalls/icon_textfield_sms.png');
}
.call-img {
    background-image: url('/resource/images/browsercalls/icon_textfield_call.png');
}
.phonebook-img {
    background-image: url('/resource/images/browsercalls/icon_textfield_search.png');
}

.search-contacts {
    z-index: 1;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    width: 260px;
    position: absolute;
}
.search-contacts.phonebook {
    width: 305px;
    position: relative;
}
.search-contacts .phonenumber {
    margin-left: 10px;
    color: #787878;
    float: left;
}
.search-contacts ul.contact-list {
    background-color: #ffffff;
    overflow-y: auto;
    width: 259px;
    max-height: 200px;
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
    padding-bottom: 10px;
    border: 1px solid #d6d6d6;
    margin-top: -1px;
}
#phonebook-screen .add-icon, .etc-overlay .add-icon {
    float: left;
    background: url('/resource/images/browsercalls/btn_contacts_add.png') transparent no-repeat;
    width: 18px;
    height: 18px;
    margin: 5px 5px 5px 10px;
}
.etc-overlay .add-icon {
    float: right!important;
}
#phonebook-screen .edit-icon {
    display: inline-block;
    text-indent: -99999px;
    background: url('/resource/images/browsercalls/btn_contacts_edit.png') transparent no-repeat;
    width: 18px;
    height: 18px;
    vertical-align: top;
}
.search-contacts ul.contact-list.phonebook .contact-icon { float: left; }
.search-contacts ul.contact-list.phonebook {
    width: 305px;
    max-height: 285px;
    border-radius: 5px;
    margin-top: 5px;
    min-height: 45px;
}
.search-contacts ul.contact-list.phonebook .add-contact { padding: 7px; }
.add-contact .action-buttons { margin-top: 20px; }
.add-contact .number-hint { color: #7575BB; float: right !important; }
.add-contact .number-hint:hover { font-weight: 400 !important; }
.add-contact .contact-icon.add { background: url('/resource/images/browsercalls/icon_contacts_thumb_add.png') #7575BB; } /*todo: move the color to css tempalte*/
.add-contact .contact-icon.edit { background: url('/resource/images/browsercalls/icon_contacts_thumb_edit.png') #7575BB; } /*todo: move the color to css tempalte*/
.add-contact .contact-name.note:first-letter { text-transform: capitalize; }
.color-mask {
    background-color: #7575BB; /*todo: move the color to css tempalte*/
    opacity: 0.4;
    width: 34px !important;
    height: 31px !important;
    position: absolute;
    border-radius: 5px 0 0 5px;
    left: 0;
}
.add-contact p {
    background:url(/resource/images/browsercalls/blank.jpg) #7575BB no-repeat 33px 0;
    position: relative;
    display: block;
    margin: 0 0 5px;
    height: 31px;
    border-radius: 10px 0 0 10px;
    padding: 0;
}
.add-contact input {
    float: left; margin: 0 !important; display: inline-block !important; border-radius: 0 5px 5px 0; height: 27px; padding-left: 10px;
}
#contact_name, .contact-numbers {
    background: none;
}

.add-contact .action-buttons .button-actions { width: 25px; height: 25px; text-indent: -99999px; display: inline-block; }
.add-contact .action-buttons .save-contact { background: url('/resource/images/browsercalls/icon_phonebook_check.png') #39B549 !important; float: left;}
.add-contact .action-buttons .close-window { background: url('/resource/images/browsercalls/icon_phonebook_x.png') #7575BB; float: left;}
.add-contact .action-buttons .add-number { background: url('/resource/images/browsercalls/icon_phonebook_add.png') #7575BB; float: right; margin-right: 20px; }
.search-contacts ul.contact-list.phonebook .add-contact,
.search-contacts ul.contact-list.phonebook li.selected{
    border-radius: 5px;
    border: 1px solid #ddd;
    box-shadow: 1px 1px 5px #ddd;
    overflow: hidden;
    height: auto;
}

.search-contacts ul.contact-list.phonebook li .contact-name {
    text-overflow: ellipsis;
    display: inline-block;
    max-width: 240px;
    white-space: nowrap;
    overflow: hidden;
    color: #3E74A2;
    float: left;
}

.add-contact .contact-name { float: none!important;}

.search-contacts ul.contact-list.phonebook li.selected .contact-name {
    max-width: 145px;
}

.search-contacts ul.contact-list.phonebook li:hover .note { font-weight: 400 !important; }

.search-contacts ul.contact-list.phonebook li.selected .action-buttons {
    float: none;
    position: absolute;
    bottom: 0;
    right: 0;
    display: inline;
    margin-top: -15px;
    margin-right: 10px;
}
.search-contacts ul.contact-list.phonebook li.selected .action-buttons a {
    width: 30px;
    height: 30px;
    display: inline-block;
    text-indent: -99999px;
}
.search-contacts ul.contact-list.phonebook li.selected .action-buttons .call-action-button {
    background-image: url('/resource/images/browsercalls/btn_contacts_call.png');
}

.search-contacts ul.contact-list.phonebook li.selected .action-buttons .sms-action-button {
    background-image: url('/resource/images/browsercalls/btn_contacts_sms.png');
}

.search-contacts ul.contact-list li {
    height: 25px;
    margin: 0 3px;
    cursor: pointer;
    padding: 3px 0 0 2px;
    min-height: 30px;
}
.search-contacts ul.contact-list li:hover { font-weight: 700; }
.search-contacts ul.contact-list span {
    height: 25px;
    line-height: 25px;
}
.search-contacts ul.contact-list.search li .contact-name {
    max-width: 175px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    float: left;
}
.search-contacts ul.contact-list span.contact-icon { margin-right: 10px; }
.search-contacts ul.contact-list span.call-icon {
    height: 22px;
    float: right;
}

.call-btn {
    font-size: 22px;
    font-weight: 700;
    color: #ffffff;
    width: 92px;
    height: 40px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    border: none;
    margin: 10px auto;
    display: block;
    cursor: pointer;
    background-color: #ccc;
}

.call-btn.enabled {
    background-color: #39b549;
}

.loading-recent { text-align: center; margin: 20px 0; display: block; }

#call-screen .recent-calls span.recent-contact {
    margin-top: 2px;
    font-size: 14px;
    letter-spacing: -1px;
    color: #3E74A2;
    font-weight: 400;
    text-decoration: underline;
    cursor: pointer;
    float: left;
}
#call-screen .recent-calls ul li {
    height: 24px;
    margin: 5px;
}
#call-screen .recent-calls {
    margin-bottom: 5em;
}
.phonenumber-contact-div { position: relative; height: 40px; }
.sms-form { padding-top: 5px; }
.sms-form textarea {
    border: 1px solid #d6d6d6;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    resize: none;
    margin: 10px 0px 10px;
    padding: 10px;
    color: #787878;
    font-size: 12px;
    font-family: Verdana;
    width: 276px;
}
.dropdown-div { position: relative; }
.dropdown-div.btn-timezone-opt { width: 100px; }
.dropdown-div .dropdown-menu {
    position: absolute;
    z-index: 1000;
    background-color: #fff;
    border: 1px solid #d6d6d6;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    width: 299px;
    padding: 10px 0px;
    overflow: auto;
    height: 50px;
}
.dropdown-menu li { cursor: pointer; padding: 5px 15px; }
.dropdown-menu li label { font-weight: 400; cursor: pointer; }
.dropdown-menu li input { display: none; }
.dropdown-menu li:hover { background-color: #f5f5f5; }
.sms-form .selected_opt {
    background: #fff;
    border: 1px solid #d6d6d6 !important;
    border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    width: 296px;
    cursor: pointer;
    height: 32px;
    text-align: left;
    vertical-align: middle;
}
.sms-form .message-counter { color: #787878; }
.select-style {
    background: #fff !important;
    border: 1px solid #d6d6d6 !important;
    border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    width: 296px;
    height: 28px;
    overflow: hidden;
    position: relative;
}

.select-style select:focus {
    outline: none;
}
#scheduled_sms { text-align: center;}
#scheduled_sms input { height: 23px; border: 1px solid #D6D6D6 !important; vertical-align: bottom; padding: 4px 2px !important; border-radius: 6px !important; text-align: center; }
#scheduled_sms p { display: inline-block; vertical-align: middle; height: 18px; margin: -29px 0px 0px; }
#scheduled_sms .select-style { width: 155px;  display: inline-block; margin: 3px;}
#scheduled_sms .input-box { display: inline-block; height: 32px; }
#scheduled_sms .select-style select { width: 100%; }
.select-style.hours-opt, .select-style.min-opt { width: 61px !important; }
.select-style.gmt-opt { width: 113px !important; }

.sms-screen.notification { margin: 30px 0; }
.sms-screen.notification div { font-size: 14px; }

.select-style select {
    margin: 0 !important;
    cursor: pointer;
    padding: 5px 0px 5px 25px !important;
    width: 130%;
    border: none !important;
    box-shadow: none !important;
    background: transparent;
    background-image: none !important;
    -webkit-appearance: none !important;
    -moz-appearance: toolbargripper !important;
    appearance: none !important;
    text-align: left;
    width: 296px;
    color: #7575BB !important;
    /*firefox fix hide arrow*/
    text-indent: 0.01px !important;
    text-overflow: '' !important;
    position: absolute;
    left: 0;
}

#inCall {
    background-color: #F1F1F8;
    height: 365px;
    margin: 10px 0;
    overflow: hidden;
    width: 319px;
    border: 1px solid #d6d6d6;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

#webcall-dialog .notification { font-size: 9px; }
#webcall-dialog .notification > div { padding: 10px 10px 10px 25px;  }

/** webcall page **/
#page-webcall #webcall-dialog-container { position: inherit;}
#page-webcall #webcall-dialog .webcall-dialog-header { display: none; }
#page-webcall #webcall-dialog { height: 440px; margin:0 auto;}
#page-webcall #webcall-dialog .webcall-dialog-content,
#page-webcall #webclient-loader-container { margin-top: 5px; }